BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 0px 50%;
	PADDING-TOP: 0px;
	HEIGHT: 100%;
	BACKGROUND-COLOR: #513722
}
HTML {
	HEIGHT: 100%
}
#distance {
	FLOAT: left;
	MARGIN-BOTTOM: -412px;
	WIDTH: 1px;
	HEIGHT: 50%
}
#container {
	CLEAR: left;
	BORDER-RIGHT: #ffffff 0px solid;
	BORDER-TOP: #ffffff 0px solid;
	LEFT: 0px;
	MARGIN-LEFT: -628px;
	BORDER-LEFT: #ffffff 0px solid;
	WIDTH: 1250px;
	BORDER-BOTTOM: #ffffff 0px solid;
	POSITION: relative;
	TOP: 0px;
	HEIGHT: 825px;
	background-color: #513722;
}
#inhaltOben {
	BORDER-RIGHT: #4189dd 0px solid;
	BORDER-TOP: #4189dd 0px solid;
	LEFT: 196px;
	OVERFLOW: hidden;
	BORDER-LEFT: #4189dd 0px solid;
	WIDTH: 840px;
	BORDER-BOTTOM: #4189dd 0px solid;
	POSITION: relative;
	TOP: 150px;
	HEIGHT: 176px;
	background-color: #FFFFFF;
}
#printheader {
	DISPLAY: none
}
#InhaltUnten {
	BORDER-RIGHT: #4189dd 0px solid;
	BORDER-TOP: #4189dd 0px solid;
	LEFT: 196px;
	BORDER-LEFT: #4189dd 0px solid;
	WIDTH: 840px;
	BORDER-BOTTOM: #4189dd 0px solid;
	BACKGROUND-REPEAT: no-repeat;
	POSITION: relative;
	TOP: 150px;
	HEIGHT: 298px;
	background-color: #FFFFFF;
}
#logo {
	Z-INDEX: 5;
	LEFT: 169px;
	WIDTH: 502px;
	POSITION: absolute;
	TOP: 82px;
	HEIGHT: 64px;
	background-color: #999999;
	visibility: visible;
}
#Spaltencontainer {
	LEFT: 260px;
	WIDTH: 660px;
	POSITION: relative;
	TOP: 0px;
	height: 300px;
}
#Sprachauswahl {
	Z-INDEX: 6;
	LEFT: 1300px;
	OVERFLOW: hidden;
	WIDTH: 100px;
	POSITION: absolute;
	TOP: 12px;
	HEIGHT: 10px;
	visibility: hidden;
}
#Sprachauswahl:hover {
	HEIGHT: 25px
}
#Sprachauswahl IMG {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	RIGHT: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	POSITION: absolute;
	TOP: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	visibility: hidden;
}
#Sprachauswahl UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	RIGHT: 13px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	VERTICAL-ALIGN: top;
	LINE-HEIGHT: 11px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TOP: -1px;
	TEXT-ALIGN: right;
	visibility: hidden;
}
#Sprachauswahl A {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; VERTICAL-ALIGN: top; TEXT-TRANSFORM: uppercase; COLOR: #00267f; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
#Hauptnavigation {
	LEFT: 1275px;
	POSITION: absolute;
	TOP: 29px;
	width: 187px;
	z-index: 3;
	visibility: hidden;
}
#Navigation2 {
	LEFT: 1279px;
	POSITION: absolute;
	TOP: 242px;
	width: 219px;
	z-index: 2;
	visibility: hidden;
}
#Navigation3 {
	LEFT: 1281px;
	POSITION: absolute;
	TOP: 423px;
	width: 100px;
	z-index: 1;
	visibility: hidden;
}
#Hilfsnavigation {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9px;
	RIGHT: 272px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	WIDTH: 300px;
	COLOR: #F00;
	BOTTOM: 33px;
	PADDING-TOP: 0px;
	FONT-FAMILY: Verdana, Arial, sans-serif;
	POSITION: absolute;
	HEIGHT: 29px;
	TEXT-ALIGN: center;
	z-index: 10;
	visibility: visible;
}
#Hilfsnavigation A {
	FONT-WEIGHT: normal;
	COLOR: #513722;
	TEXT-DECORATION: none
}
#Hilfsnavigation .on {
	COLOR: #ff6057
}
#Ticker {
	position:absolute;
	left:8px;
	top:314px;
	width:824px;
	height:36px;
	z-index:1;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B5AA96;
	border-right-color: #B5AA96;
	border-bottom-color: #B5AA96;
	border-left-color: #B5AA96;
}
.menue1 {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid; WIDTH: 232px; TEXT-INDENT: 21px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 19px; BACKGROUND-COLOR: #002676
}
.menue1_active {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; BACKGROUND-IMAGE: url(../../images/navi_marker.jpg); BORDER-LEFT: #ffffff 0px solid; WIDTH: 232px; TEXT-INDENT: 21px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-REPEAT: no-repeat; HEIGHT: 19px; BACKGROUND-COLOR: #002676
}
.menue1_open {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid; WIDTH: 232px; TEXT-INDENT: 21px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 19px; BACKGROUND-COLOR: #002676
}
.menue2 {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid; WIDTH: 239px; TEXT-INDENT: 29px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 19px; BACKGROUND-COLOR: #2c4e9c
}
.menue2_active {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; BACKGROUND-IMAGE: url(../../images/navi_marker2.jpg); BORDER-LEFT: #ffffff 0px solid; WIDTH: 239px; TEXT-INDENT: 29px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-REPEAT: no-repeat; HEIGHT: 19px; BACKGROUND-COLOR: #2c4e9c
}
.menue2_open {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid; WIDTH: 239px; TEXT-INDENT: 29px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 19px; BACKGROUND-COLOR: #2c4e9c
}
.menue2a {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; MARGIN-LEFT: 8px; BORDER-LEFT: #ffffff 0px solid; WIDTH: 231px; TEXT-INDENT: 21px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 19px; BACKGROUND-COLOR: #2c4e9c
}
.menue2a_active {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; BACKGROUND-IMAGE: url(../../images/navi_marker1.jpg); MARGIN-LEFT: 8px; BORDER-LEFT: #ffffff 0px solid; WIDTH: 231px; TEXT-INDENT: 21px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-REPEAT: no-repeat; HEIGHT: 19px; BACKGROUND-COLOR: #2c4e9c
}
.menue2a_open {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; MARGIN-LEFT: 8px; BORDER-LEFT: #ffffff 0px solid; WIDTH: 231px; TEXT-INDENT: 21px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 19px; BACKGROUND-COLOR: #2c4e9c
}
.menue3 {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid; WIDTH: 239px; TEXT-INDENT: 29px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 19px; BACKGROUND-COLOR: #3b64c2
}
.menue3_active {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; BACKGROUND-IMAGE: url(../../images/navi_marker4.jpg); BORDER-LEFT: #ffffff 0px solid; WIDTH: 239px; TEXT-INDENT: 29px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-REPEAT: no-repeat; HEIGHT: 19px; BACKGROUND-COLOR: #3b64c2
}
.menue3a {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; MARGIN-LEFT: 8px; BORDER-LEFT: #ffffff 0px solid; WIDTH: 231px; TEXT-INDENT: 21px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 19px; BACKGROUND-COLOR: #3b64c2
}
.menue3a_active {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; BACKGROUND-IMAGE: url(../../images/navi_marker3.jpg); MARGIN-LEFT: 8px; BORDER-LEFT: #ffffff 0px solid; WIDTH: 231px; TEXT-INDENT: 21px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-REPEAT: no-repeat; HEIGHT: 19px; BACKGROUND-COLOR: #3b64c2
}
.menue1 A {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: none; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.menue2 A {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: none; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.menue2a A {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: none; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.menue3 A {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: none; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.menue3a A {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: none; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.menue1_active A {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: none; COLOR: #ff6057; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.menue1_open A {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: none; COLOR: #ff6057; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.menue2_active A {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: none; COLOR: #ff6057; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.menue2_open A {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: none; COLOR: #ff6057; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.menue2a_active A {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: none; COLOR: #ff6057; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.menue2a_open A {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: none; COLOR: #ff6057; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.menue3_active A {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: none; COLOR: #ff6057; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.menue3a_active A {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: none; COLOR: #ff6057; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-DECORATION: none
}
.menue1 A:hover {
	COLOR: #ff6057
}
.menue2 A:hover {
	COLOR: #ff6057
}
.menue2a A:hover {
	COLOR: #ff6057
}
.menue3 A:hover {
	COLOR: #ff6057
}
.menue3a A:hover {
	COLOR: #ff6057
}
#Hilfsnavigation A:hover {
	COLOR: #B5AA96
}
#Impressum A:hover {
	COLOR: #B5AA96;
	text-decoration: none;
}


#inhaltUnten {
	FONT-SIZE: 12px;
	LEFT: 1300px;
	OVERFLOW: hidden;
	WIDTH: 840px;
	COLOR: #ffffff;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: Arial, Verdana, sans-serif;
	POSITION: relative;
	TOP: 200px;
	HEIGHT: 298px
}
#bottom A {
	COLOR: #ff6057
}
#bottom H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: Arial,Verdana, sans-serif
}
#bottom H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: Arial,Verdana, sans-serif
}
#bottom STRONG {
	MARGIN-LEFT: 0.2em
}
#bottom LI {
	MARGIN-TOP: 1em
}
#Spalte1 {
	PADDING-LEFT: 21px;
	FONT-SIZE: 19px;
	Z-INDEX: 9;
	LEFT: -31px;
	WIDTH: 426px;
	COLOR: #FFF;
	LINE-HEIGHT: 26px;
	PADDING-TOP: 100px;
	FONT-FAMILY: Verdana, Arial, sans-serif;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 112px;
	visibility: visible;
	border-left: #B5AA96 2px solid;
	border-right: #B5AA96 2px solid;
	border-top: #B5AA96 2px solid;
	border-bottom: #B5AA96 2px solid;
	background-image: url(../../img/4All/ca_Startseite.jpg);
	background-repeat: no-repeat;
}
#Spalte1 A {
	FONT-SIZE: 12px; COLOR: #ff6057; LINE-HEIGHT: 24px; TEXT-DECORATION: none
}
#Spalte2 {
	WIDTH: 450px;
	POSITION: absolute;
	TOP: 0px;
	height: 212px;
	z-index: 8;
	border-left: #B5AA96 0px solid;
	border-right: #B5AA96 2px solid;
	border-top: #B5AA96 2px solid;
	border-bottom: #B5AA96 2px solid;
	background-color: #513722;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #B5AA96;
	left: 419px;
}
#Spalte3 {
	FONT-SIZE: 11px;
	LEFT: 340px;
	WIDTH: 296px;
	LINE-HEIGHT: 14px;
	POSITION: absolute;
	TOP: 20px;
	background-color: #CCCCCC;
	z-index: 7;
	visibility: hidden;
}

.TextSpalte2 {
	font-size: 14px;
	color: #ADA08C;
	letter-spacing: 0.5pt;
	line-height: 18px;
	height: 210px;
	font-family: Arial, Helvetica, sans-serif;
}
#Impressum {
	position:absolute;
	left:587px;
	top:709px;
	width:130px;
	height:18px;
	z-index:1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #958568;
	letter-spacing: 0.5pt;
	visibility: visible;
}
#Impressum A{
	color: #958568;
	text-decoration: none;
}

